Subject: (urth) Realists versus Nominalists

From: David Duffy <davidd at qimr.edu.au>
Date: Tue, 16 Jun 1998 01:31:51 +0000

> --------------- MESSAGE urth.v013.n009.6 ---------------
> 
> From: "Robert Borski" <rborski at coredcs.com>
> Subject: alga vs. Robert Borski
> Date: Mon, 15 Jun 1998 14:11:54 -0500
> MIME-Version: 1.0
> Content-Type: text/plain; charset=ISO-8859-1
> Content-Transfer-Encoding: 7bit
> 
> >What's your Vironese name?
> 
> I made a deal with you, alga, and I intend to honor it. But I also feel the
> need to speak up for the many subscribers of this list who still continue
> to use their real names. You may fault them ( and me)...

I am reminded of _The Thurb Revolution_ where the differences between
Realists and Nominalists is discussed.

WRT Dante, I have previously commented on the quote from Shea's Inferno (he 
never got around to the other places...) in UotNS.

*More Wolfe info & archive of this list at http://www.urth.net/urth/